Pakiet językowy PL problem PROSZĘ O POMOC !!!
Strona 1 z 4 123 ... OstatniOstatni
Wyniki 1 do 10 z 33

Temat: Pakiet językowy PL problem PROSZĘ O POMOC !!!

  1. #1
    Debiutant
    Dołączył
    22-03-2008
    Wpisy
    1
    Punkty
    10

    Domyślny Pakiet językowy PL problem PROSZĘ O POMOC !!!

    Zainstalowałem na serwerze yoyo.pl joomla 1.5 ale wersję angielską. wgrałem pakiet językowy PL do languages/ oraz do administrator/languages ustawiłem w joomli te języki (PL) jako domyślne. Nadal jednak nie działa mi język polski i wszystko jest po angielsku. Morduję się z tym już od kilku godzin. Proszę o pomoc i jakieś wyjaśnienie krok po kroku jak zainstalować pakiet PL

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Bywalec
    Dołączył
    19-02-2008
    Skąd
    Warszawa
    Wpisy
    150
    Punkty
    13

    Domyślny

    Poszukaj na forum. Trochę tego znajdziesz, a jak nie znajdziesz odpowiedzi i rozwiązania to opisz swój problem dokładniej lub zainwestuj w płatny hosting np. boo.pl oferuję bardzo dobry hosting już za 2,66 bądź SMS-a.
    Pozdrawiam
    Szibena

  4. #3
    Przeglądacz
    Dołączył
    03-02-2008
    Wpisy
    52
    Punkty
    12

    Domyślny

    Odpowiedziałem na to w wątku na stronie tutaj . Ale napiszę to jeszcze raz ;)

    1. Ściągasz paczkę .zip języka z netu na swój komputer stąd
    2. W panelu administracyjnym wybierasz Extensions -> Install/Uninstall
    3. W panelu Upload Package File wybierasz Przeglądaj i wskazujesz ściągnięty z netu plik na swoim dysku
    4. Następnie klikasz w przycisk Upload File & Install
    5. Po zainstalowaniu z górnego menu wybierasz Menu -> Language Manager
    6. W zależności które spolszczenie zainstalowałeś [site (strona) czy administrator (zaplecze)] wybierasz to poniżej
    7. Klikasz w kółeczko przy Polish (poland) i wybierasz u góry gwiazdkę Default

    Spolszczenie gotowe. Jeśli chcesz spolszczyć zaplecze i stronę, musisz to powtórzyć 2 razy - dla Admin (Administrator) i Front (Site)

    Aha, dodam jeszcze, że ja pierwszy raz zainstalowałem Joomla! na yoyo i szybko podziękowałem za hosting. Safe_mode ma ustawione na ON. A poza tym musiałem zmieniać prawa dostępu do katalogów, mimo że sami umieszczają CMSa do wyboru na dysku - dziwne. Nie wiem, czy wciąż tak jest, ale jeszcze niedawno tak było.

    Poszukaj tutaj innego serwera --> klikasz w Advanced Search i zaznaczasz parametry serwera, które cię interesują. Sam byłem zdziwiony, jakie można mieć parametry hostingu za free i bez reklam
    Ostanio edytowane przez lucyver : 24-03-2008 11:42

  5. #4
    Przeglądacz
    Dołączył
    24-11-2006
    Wpisy
    66
    Punkty
    10

    Domyślny

    Cytat Wysłane przez lucyver Zobacz wiadomość
    1. Ściągasz paczkę .zip języka z netu na swój komputer stąd
    2. W panelu administracyjnym wybierasz Extensions -> Install/Uninstall
    3. W panelu Upload Package File wybierasz Przeglądaj i wskazujesz ściągnięty z netu plik na swoim dysku
    OK. To ja dorzucę swój problem.
    Ściagnełem paczkę .zip (dla Joomli 1.5.2) z tego miejsca zobacz tutaj

    Przy próbie wgrania tego pliku pojawia mi się błąd:
    Error! Could not find a Joomla! XML setup file in the package.

    [1] Dlaczego pojawia się błąd, albo co robię źle?
    [2] Czy jest mozliwę wykorzystanie paczki z linka, który ty podałeś jeżeli uzywam Joomli 1.5.2 - a paczka jest dla Joomli 1.5.1?

  6. #5
    Przeglądacz
    Dołączył
    03-02-2008
    Wpisy
    52
    Punkty
    12

    Domyślny

    Prawdę mówiąc, nie wiem. Ja mam Joomla! 1.5.1 i nie wiem, jak to jest ze spolszczaniem wersji 1.5.2. Chyba zainstalowanie paczek z podanego przeze mnie źródła nie zaszkodzi, a spróbować warto i myślę, że spolszczenie będzie OKi

    Wydaje mi się, że to, co ściągnąłeś ze strony, to są spolszczenia instalacyjne, czyli żeby mieć język polski podczas instalacji Joomla.

    Ale na pewno odpowie Ci ktoś z ekspertów surfujących na tym forum ;)

    Pozdrawiam

    -------------------

    Ściągnąłem paczkę z podanego przez Ciebie źródła i porównałem jej zawartość z paczkami spolszczającymi. Teraz jestem pewien, że to co ściągnąłeś, to nie jest spolszczenie dla witryny i zaplecza administracyjnego. Sciągnij spolszczenia ze strony podanej przeze mnie i zainstaluj. Prawie na pewno będzie OKi
    Ostanio edytowane przez lucyver : 29-03-2008 21:05

  7. #6
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    27 280
    Punkty
    1130

    Domyślny

    Nie instaluj plików z katalogu fontów (nie trzeba). Reszta - wrzuć w odpowiednie katalogi, czegoś tam brakuje, ale to dodasz, jak będzie potrzebne, albo ściągniesz jutro czy pojutrze paczki do 1.5.2

    PS. W pakiecie instalacyjnym Joomla jest język polski. Nie ma więc potrzeby dodawać języka instalatora!
    Korzystaj i ciesz się!
    ===============
    Zwiastun
    Biblioteka Elektronicznej Dokumentacji Joomla!

  8. #7
    Przeglądacz
    Dołączył
    10-07-2007
    Wpisy
    56
    Punkty
    10

    Domyślny

    panowie, a ja walcze z językiem polskim w panelu administracyjnym w wersji 1.0.13, Czy jest jakis specjalny myk który trzeba zarobic?
    w katalogu admina nie mam katalogu language. posciagalem paczki zalogowalem sie ponownie i dalej mam angielski.c o zrobic?
    na forum odp nie znalazłem która by mi pomogła

  9. #8
    Bywalec
    Dołączył
    26-05-2006
    Wpisy
    112
    Punkty
    10

    Domyślny

    Ściągnij wersje 1.0.13 ISO lub UTF8, te są w pełni spolszczone.

  10. #9
    Wiarus
    Dołączył
    14-12-2007
    Wpisy
    2 025
    Punkty
    66

    Domyślny

    lol, wtf!
    mkarach: poszukaj na forum, choćby dzisiaj widziałem już taki temat
    kwidzi: nie mówi jak nie wiesz do końca!

  11. #10
    Przeglądacz
    Dołączył
    10-07-2007
    Wpisy
    56
    Punkty
    10

    Domyślny

    Szukalem, szukałem , nawte próbowałem coś zmienic wg niektórych rozwiązań i nic dalej język angielski....:confused:

Strona 1 z 4 123 ... OstatniOstatni

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •